---
group:
  name: franciscoserdio
  description: ''
  projects:
  - name: genetic-algorithms-toolbox
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'genetic-algorithms-toolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  